/*
    Created on : Nov 4, 2013, 4:07:47 PM
    Author     : LinezTech
*/

@import url(../libs/jqueryui/css/base/jquery-ui.min.css);
@import url(../libs/font-awesome/css/font-awesome.min.css);
@import url(../libs/jQuery-Validation-Engine/validationEngine.jquery.min.css);
@import url(../libs/jasny-bootstrap-extend/css/jasny-bootstrap.min.css);
@import "../libs/select2/select2.css";
@import "../libs/select2/select2-bootstrap.css";
@import "../libs/jquery-ui-timepicker-addon/jquery-ui-timepicker-addon.css";
@import url(global.css);


@import url(https://fonts.googleapis.com/css?family=Open+Sans:400italic,400,700);
body, input, textarea, button,h1, h2, h3, h4, h5, h6 {  font-family: 'Open Sans', sans-serif;}
body { color: #727070; background-color: #F8F8F8;}
a, a:hover { text-decoration: none; -webkit-transition: all 0.1s ease-in-out; transition: all 0.1s ease-in-out; }
.gradient { filter: none; }
::-webkit-input-placeholder, ::-moz-placeholder, :-moz-placeholder, :-ms-input-placeholder, .placeholder {
 color:#999;
}
::selection, ::-moz-selection {
 background: #000;
 color: #fff;
}

html,
body {
 height: 100%;
}

#wrap {
 min-height: 100%;
 height: auto;
 margin: 0 auto -60px;
 padding: 0 0 60px;
}

#footer {
 height: 59px;
 background-color: #EEEEEE;
 border-top: 1px solid #ccc;
}
.container .credit {
 margin: 20px 0;
}

.form-signin {
 max-width: 330px;
 padding: 15px;
 margin: 0 auto;
}
.form-signin .form-signin-heading,
.form-signin .checkbox {
 margin-bottom: 10px;
}
.form-signin .checkbox {
 font-weight: normal;
}
.form-signin .form-control {
 position: relative;
 font-size: 16px;
 height: auto;
 padding: 10px;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
}
.form-signin .form-control:focus {
 z-index: 2;
}
.form-signin input[type="text"] {
 margin-bottom: -1px;
 border-bottom-left-radius: 0;
 border-bottom-right-radius: 0;
}
.form-signin input[type="password"] {
 margin-bottom: 10px;
 border-top-left-radius: 0;
 border-top-right-radius: 0;
}
.alert>p, .alert>ul {
 margin-bottom: 5px;
 margin-top: 5px;
}
.alert {
 padding: 10px;
 /* margin-bottom: 10px; */
}
.form-group {
 margin-bottom: 8px;
 margin-top: 8px;
}
.btn-sm, .btn-xs {
 font-size: 13px;
}
/*.panel-title>a {
  color: #428bca;
}
.panel-title>a:hover,.panel-title>a:focus {
  color: #2a6496;
}*/

.formError .formErrorContent {
 width: 100%;
 background: rgb(206, 8, 8);
 position: relative;
 color: rgb(255, 255, 255);
 min-width: 180px;
 font-size: 11px;
 border: 2px solid rgb(221, 221, 221);
 box-shadow: 0 0 0 rgb(0, 0, 0);
 -moz-box-shadow: 0 0 0 #000;
 -webkit-box-shadow: 0 0 0 rgb(0, 0, 0);
 -o-box-shadow: 0 0 0 #000;
 padding: 4px 10px;
 border-radius: 5px;
 -moz-border-radius: 6px;
 -webkit-border-radius: 6px;
 -o-border-radius: 6px;
}
.formError .formErrorArrow div {
 -moz-box-shadow: 0 0 0 #444;
 -webkit-box-shadow: 0 0 0 rgb(68, 68, 68);
 -o-box-shadow: 0 0 0 #444;
 font-size: 0;
 height: 1px;
 background: rgb(206, 8, 8);
 margin: 0 auto;
 line-height: 0;
 font-size: 0;
 display: block;
}
.fileinput {
 display: block;
 margin-bottom: 9px;
}
.fileinput .thumbnail {
 display: block;
}
textarea {resize: vertical;}

.help-block {
 margin-top: 5px;
 font-size: 11px;
 margin-bottom: 5px;
 color: #737373;
}
.table thead>tr>th, .table tbody>tr>th, .table tfoot>tr>th, .table thead>tr>td, .table tbody>tr>td, .table tfoot>tr>td {vertical-align: middle;}
.img-50 {height: 75px !important;margin-bottom: 5px;}
@media (min-width: 768px){
 .navbar-nav>li>a {
  padding-left: 6px;
  padding-right: 6px;
 }}
.caret {
 margin-left: 0px;
}


.uploadify {
 position: relative;
 margin-bottom: 1em;
}
.uploadify-button {
 background-color: #505050;
 background-image: linear-gradient(bottom, #505050 0%, #707070 100%);
 background-image: -o-linear-gradient(bottom, #505050 0%, #707070 100%);
 background-image: -moz-linear-gradient(bottom, #505050 0%, #707070 100%);
 background-image: -webkit-linear-gradient(bottom, #505050 0%, #707070 100%);
 background-image: -ms-linear-gradient(bottom, #505050 0%, #707070 100%);
 background-image: -webkit-gradient(
  linear,
  left bottom,
  left top,
  color-stop(0, #505050),
  color-stop(1, #707070)
  );
 background-position: center top;
 background-repeat: no-repeat;
 -webkit-border-radius: 30px;
 -moz-border-radius: 30px;
 border-radius: 30px;
 border: 2px solid #808080;
 color: #FFF;
 font: bold 12px Arial, Helvetica, sans-serif;
 text-align: center;
 text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
 width: 100%;
}
.uploadify:hover .uploadify-button {
 background-color: #606060;
 background-image: linear-gradient(top, #606060 0%, #808080 100%);
 background-image: -o-linear-gradient(top, #606060 0%, #808080 100%);
 background-image: -moz-linear-gradient(top, #606060 0%, #808080 100%);
 background-image: -webkit-linear-gradient(top, #606060 0%, #808080 100%);
 background-image: -ms-linear-gradient(top, #606060 0%, #808080 100%);
 background-image: -webkit-gradient(
  linear,
  left bottom,
  left top,
  color-stop(0, #606060),
  color-stop(1, #808080)
  );
 background-position: center bottom;
}
.uploadify-button.disabled {
 background-color: #D0D0D0;
 color: #808080;
}
.uploadify-queue {
 margin-bottom: 1em;
}
.uploadify-queue-item {
 background-color: #F5F5F5;
 -webkit-border-radius: 3px;
 -moz-border-radius: 3px;
 border-radius: 3px;
 font: 11px Verdana, Geneva, sans-serif;
 margin-top: 5px;
 max-width: 350px;
 padding: 10px;
}
.uploadify-error {
 background-color: #FDE5DD !important;
}
.uploadify-queue-item .cancel a {
 /*  background: url('../img/uploadify-cancel.png') 0 0 no-repeat;*/
 float: right;
 height:	16px;
 text-indent: -9999px;
 width: 16px;
}
.uploadify-queue-item.completed {
 background-color: #E5E5E5;
}
.uploadify-progress {
 background-color: #E5E5E5;
 margin-top: 10px;
 width: 100%;
}
.uploadify-progress-bar {
 background-color: #0099FF;
 height: 3px;
 width: 1px;
}
/*.img-thumbnail {display: inline-block;}*/

.dashboard-stat.blue {
 background-color: #F5F5F5;
 margin: 10px 0;
 border: 1px solid #DDD;
 border-radius: 6px;
}
.dashboard-stat .visual {
 width: 80px;
 height: 80px;
 display: block;
 float: right;
 padding-top: 15px;
 padding-left: 15px;
 margin-bottom: 10px;
 text-align: center;
}
.dashboard-stat .visual i {
 font-size: 40px;
 line-height: 70px;
 color: #666;
}
.dashboard-stat .details {
 position: absolute;
 left: 30px;
 padding-right: 5px;
}
.dashboard-stat .details .number {
 padding-top: 15px;
 /* text-align: right; */
 font-size: 22px;
 line-height: 34px;
 letter-spacing: -1px;
 margin-bottom: 5px;
 font-weight: 300;
 color: #666;
}
.dashboard-stat .details .desc {
 /* text-align: right; */
 font-size: 16px;
 letter-spacing: 0px;
 font-weight: 300;
 color: #666;
}
.dashboard-stat .more {
 clear: both;
 display: block;
 padding: 5px 10px 5px 10px;
 text-transform: uppercase;
 font-weight: 300;
 font-size: 12px;
 color: #222;
 opacity: 0.7;
 filter: alpha(opacity=70);
}
.dashboard-stat.blue .more {
 background-color: #DDD;
}
.dashboard-stat .more:hover {
 text-decoration: none;
 opacity: 1;
 filter: alpha(opacity=100);
}
.caret {
 border-top: 3px solid #000;
 border-right: 3px solid rgba(0, 0, 0, 0);
 border-left: 3px solid rgba(0, 0, 0, 0);
}
.panel-title {
 margin-top: 3px;
 margin-bottom: 3px;
}
#datatable-load_length {margin-top: 5px;}
.panel-group {margin-bottom: 20px;}
.help-block hr {margin: 5px 0;}

.panel-title>a {
 color: #428BCA;
}
.panel-title>a:hover {
 color: #2A6496;
}

@media (max-width:768px) {
 .panel-heading .pull-right {margin: 10px 0 5px}
 .table-responsive {font-size: 12px;border: none;}
 div.dataTables_filter input {
  width: 7.5em;
 }
 .table-responsive label {margin-top: 2px;margin-right: 2px;margin-left: 2px;}
 .pagination>li>a, .pagination>li>span {
  padding: 3px 6px;}
 div.dataTables_info {
  padding: 3px;
 }
 table tr th:first-child {min-width: 80px;}
}
.btn-group-lg>.btn {
 padding: 10px 12px;
}

@media (min-width:480px) and (max-width:768px) {
 .form-horizontal .form-group{
  margin-bottom: 15px;
  margin-top: 15px;
 }
 .form-horizontal .form-group .control-label{
  font-size: 20px;
 }
 .form-control.select2-container {
  height: 50px !important;
 }
 .select2-container .select2-choice,.select2-search input {padding: 12px; font-size: 22px;height: 48px !important;}
 ul.select2-results {
  font-size: 20px;
 }
 .control-label[for="WODID"] {
  display:none
 }
 .btn-group>.btn {margin:10px !important;border-radius:20px !important;width: 25%;padding: 10px 16px;font-size: 22px;line-height: 1.33;}
 .btn-group {width:100%;text-align: center;margin: 0 auto;}
 .btn-lg {
  font-size: 22px;
 }
}
body {
 overflow-x: hidden;
}

.panel .table caption {/* text-align: left; *//* background-color: #D9EDF7; */
 /* border: 1px solid #7DD4FF; */padding: 10px;
 /* color: #FFF; */
 font-weight: bold;}
.panel-heading .checkbox-inline {
 padding-top: 0;
}
.panel-heading .checkbox-inline input[type="radio"],.panel-heading .checkbox-inline input[type="checkbox"] {
 margin: 3px 0 0;
 margin-top: 1px \9;
 line-height: normal;
}


#waiver-error {
  display: none;
  position: absolute;
  bottom: -48px;
  left: 0;
  height: 34px;
  line-height: 24px;
  font-size: 14px;
  background: #FFF;
  color: #000;
  z-index: 3;
  padding: 4px 8px;
  border-radius: 6px;
  border: 1px solid #9e9e9e;
  box-shadow: 0 2px 5px rgba(0, 0, 0, .25);
}
#waiver-error:before {
  content: "";
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 0 14px 13px 14px;
  border-color: transparent transparent #9e9e9e transparent;
  position: absolute;
  top: -13px;
  }
  
#waiver {
  position: relative;
  font-size: 12px;
  border: 1px solid #9e9e9e;
  border-radius: 0;
  padding: 10px 10px 0 10px;
  height: 240px;
  overflow-y: scroll;
}